/* 
Copyright Mephisto 2006
http://herit.age.free.fr
herit.age@free.fr
*/

P
{
 font-size: 12px;
 font-family: Arial;
 color: #FFFFFF;
 text-align: left;
 margin: 0;
}

BODY
{
 background-position: 0% 0%; font-size: 12px;
 font-family: Arial;
 color: #FFFFFF;
 //en; background-color:#000000; background-repeat:repeat; background-attachment:fixed
}

BLOCKQUOTE
{
 font-size: 12px;
 font-family: Arial;
 color: #FFFFFF;
 text-align: left;
}

A:hover
{
 font-size: 12px;
 font-family: Arial;
 color: #66FFFF;
 text-decoration: none;
}

A:visited, A:link, A:active
{
 font-size: 12px;
 font-family: Arial;
 color: #99FFFF;
 text-decoration: none;
}

H1
{
 font-weight: bold;
 font-size: 17px;
 font-family: Arial;
 color: #FFFFFF;
 text-decoration: underline;
}

H2
{
 font-weight: normal;
 font-size: 15px;
 font-family: Arial;
 color: #FFFFFF;
 text-decoration: none;
}

H3
{
 font-weight: bold;
 font-size: 14px;
 font-family: Arial;
 font-variant: small-caps;
 color: #FFFFFF;
 text-decoration: none;
}

.ridge
{
 border: 2px ridge white;
}

.tblxtitle
{
 text-align: center;
 padding: 1px;
}
 
.tblx
{
 text-align: justify;
 padding: 2px;
}

.admin
{
 color: #000000;
 position: absolute;
 right: 0px;
 bottom: 0px;
}